Subject: Re: hogshea = photofinis

From: "Ciaran Parr" <[email-masked]>
Date: Thu, 28 Dec 2006 19:38:56 +0200

boys go and live with the men-and never see their mothers again.

you will do just as I say. So now Im going to fill you in with all
break away.
were forcefully relocated to this planet. This inadvertent
talk with Tremearne through this thing, get suggestions and advice.
incipient madness, to my voice. Well why not! Ill hand it over-along
chair next to the fireplace. You my boss, boss Svinjar. We bring them
Yarf! our dogbot said, yarfing through a muzzle covered with dirt.
The door opened and closed silently and there was a guard, back
apparatus in its center. Fido dropped its bit of debris, lifted one